## guideos-tray 0.2-1

=== debian/changelog ===
guideos-tray (0.2-1) unstable; urgency=high

  * use_absolute_path' into 'main'

 -- Actionschnitzel <actionschnitzel@guideos.de>  Thu, 30 Jan 2025 14:04:14 +0100

guideos-tray (0.2) unstable; urgency=medium

  * Added: Translation @vizh
  * Fix: Hover-Over showes file name @vizh

 -- Actionschnitzel <actionschnitzel@guideos.de>  Wed, 29 Jan 2025 23:50:27 +0100

guideos-tray (0.1-5) unstable; urgency=medium

  * Changed Icon.

 -- Actionschnitzel <actionschnitzel@guideos.de>  Mon, 18 Dec 2024 14:03:00 +0000

guideos-tray (0.1-4) unstable; urgency=medium

  * Fixed: Wrong def.

 -- Actionschnitzel <actionschnitzel@guideos.de>  Mon, 13 Dec 2024 17:31:00 +0000

guideos-tray (0.1-3) unstable; urgency=medium

  * Added: Updater.

 -- Actionschnitzel <actionschnitzel@guideos.de>  Mon, 13 Dec 2024 17:31:00 +0000

guideos-tray (0.1-2) unstable; urgency=medium

  * Fixed wrong path.

 -- Actionschnitzel <actionschnitzel@guideos.de>  Mon, 09 Dec 2024 22:30:00 +0000

guideos-tray (0.1-1) unstable; urgency=medium

  * Fixed wrong dependancy.

 -- Actionschnitzel <actionschnitzel@guideos.de>  Mon, 09 Dec 2024 22:21:00 +0000

guideos-tray (0.1) unstable; urgency=medium

  * Initial release.

 -- Actionschnitzel <actionschnitzel@guideos.de>  Mon, 09 Dec 2024 22:21:00 +0000
