=== debian/control ===
Source: guideos-tray
Section: misc
Priority: optional
Maintainer: Actionschnitzel <actionschnitzel@guideos.de>
Build-Depends: debhelper (>= 9), python3-all, python3-setuptools,
Standards-Version: 0.1-4
Homepage: https://rueegger.me

Package: guideos-tray
Architecture: all
Depends: ${misc:Depends}, python3, cairosvg, python3-pystray, bash
Description: System Tray Tool
 Tray icon for better accessability
