=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := guideos-tray

%:
	dh $@

override_dh_install:
	# Erstellen der notwendigen Verzeichnisse
	mkdir -p debian/$(PACKAGE)/usr/lib/guideos-tray
	mkdir -p debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)
	mkdir -p debian/$(PACKAGE)/etc/xdg/autostart

	# Kopieren der Dateien
	cp LICENSE debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/LICENSE
	cp main.py debian/$(PACKAGE)/usr/lib/guideos-tray/
	cp arch-updates-symbolic.svg debian/$(PACKAGE)/usr/lib/guideos-tray/
	cp -r locale debian/$(PACKAGE)/usr/lib/guideos-tray/
	
	# Erstellen der .desktop-Datei
	./create_desktop_files.sh

	# Setzen der Berechtigungen
	chmod +x debian/$(PACKAGE)/usr/lib/guideos-tray/main.py


	dh_install
